Bug 238617 - hplip: hp-toolbox traceback on unload photo card
hplip: hp-toolbox traceback on unload photo card
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: hplip (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks: FC6Update
  Show dependency treegraph
 
Reported: 2007-05-01 16:23 EDT by Bernard Johnson
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1.7.4a-2.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-30 07:13:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
defines failureUI in ui/scrollfunc.py (687 bytes, patch)
2007-05-02 02:36 EDT, Bernard Johnson
no flags Details | Diff

  None (edit)
Description Bernard Johnson 2007-05-01 16:23:16 EDT
Description of problem:
Unload photo card causes traceback.

Version-Release number of selected component (if applicable):
hplip-1.7.2-3.fc6

How reproducible:
Always

Steps to Reproduce:
1. Start hp-toolbox
2. Click "Functions" tab
3. Click "Unload Photo Card..."
  
Actual results:
Traceback (most recent call last):
  File "/usr/share/hplip/ui/scrollfunc.py", line 89, in PCardButton_clicked
    self.FailureUI(self.__tr("<p><b>Photocards on your printer are only
available by mounting them as drives using USB mass storage.</b><p>Please refer
to your distribution's documentation for setup and usage instructions."))
AttributeError: FailureUI
Comment 1 Bernard Johnson 2007-05-02 02:36:32 EDT
Created attachment 153920 [details]
defines failureUI in ui/scrollfunc.py
Comment 2 Tim Waugh 2007-05-10 07:42:50 EDT
Fixed in CVS for FC-6 and F-7.
Comment 3 Bernard Johnson 2007-07-09 14:34:48 EDT
Working in hplip-1.7.4a-4.fc7

Note You need to log in before you can comment on or make changes to this bug.